<f:section name="Default">
	<f:link.action action="createDeliveryNotePdf"
				   target="_blank"
				   arguments="{basketOrder: basketOrder}"
				   title="{f:translate(key: 'tx_shop_label.order_delivery_note_button', extensionName: 'Shop')}"
				   class="{settings.buttons.orderDeliveryNote.class}">
		{settings.buttons.orderDeliveryNote.icon -> f:format.raw()} <f:translate key="tx_shop_label.order_delivery_note_button" extensionName="Shop" />
	</f:link.action>
</f:section>
